Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001333TestLinkLocalizationpublic2008-01-26 09:322008-12-08 20:03
Reporterrohini 
Assigned Toazl 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.3 
Fixed in Version1.8 RC 1 
Summary0001333: "LOCALIZE: builds_description" text displayed on the build management page!
DescriptionInstalled Testlink 1.7.3 recently and

"LOCALIZE: builds_description" text is displayed on the build management page!
don't know if its going to cause any problems or is due to missing configuration.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE
PHP Version5.2.0
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon TL173.bmp [^] (1,452,086 bytes) 2008-01-26 09:32

- Relationships

-  Notes
(0003091)
rohini (reporter)
2008-01-26 09:50

Also the text "LOCALIZE: has_no_assignment" is displayed TC status management page for execution. No idea where to assign what value.
(0003094)
fman (administrator)
2008-01-28 02:04

1. thanks
2. please what language are you using
3. this is a harmless warning
(0003105)
rohini (reporter)
2008-01-29 01:56

Hi, yes this is a harmless warning...not critical.

using default English language.

thanks.
(0003158)
schlundus (reporter)
2008-01-31 02:22

It's missing in en_US !
You can copy the needed string from /locale/en_GB
(0003230)
mhavlat (reporter)
2008-02-11 07:20

Asiel, could you care about US localization. Thanks.
(0004409)
azl (administrator)
2008-10-17 03:12

String fixes for en_US have been committed to CVS HEAD. Check the next nightly build to verify at http://testlink.org/cvs_tarballs/index.php?dir=head/. [^]

- Issue History
Date Modified Username Field Change
2008-01-26 09:32 rohini New Issue
2008-01-26 09:32 rohini File Added: TL173.bmp
2008-01-26 09:32 rohini Browser => IE
2008-01-26 09:32 rohini PHP Version => 5.2.0
2008-01-26 09:50 rohini Note Added: 0003091
2008-01-28 02:04 fman Note Added: 0003094
2008-01-29 01:56 rohini Note Added: 0003105
2008-01-31 02:22 schlundus Note Added: 0003158
2008-02-01 06:19 schlundus Category General => Localization
2008-02-11 07:20 mhavlat Note Added: 0003230
2008-02-11 07:20 mhavlat Assigned To => azl
2008-02-11 07:20 mhavlat Status new => assigned
2008-10-17 03:12 azl Status assigned => resolved
2008-10-17 03:12 azl Fixed in Version => next development 1.8 RC 1
2008-10-17 03:12 azl Resolution open => fixed
2008-10-17 03:12 azl Note Added: 0004409
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker